% class definitions for week 8: Mainstream completed this week
\documentclass{classdefs}
\datetag: <$Id: lesson8.tex,v 1.3 2015/10/24 22:32:46 vboyce Exp $>

\weeknum{8}

% squeeze both weeks onto one page
%\parskip=0.7\parskip
%\titlevskip=0.3\titlevskip

\begin{document}

\maketitle

\call{Dixie Style to a Wave}
Typical starting formation -- facing couples. The dancers on the right step forward to make a momentary double pass thru formation, right pull by, and left touch 1/4 with the others. Ends in a left-hand wave.

\call[Eight Chain Thru]{Eight Chain Thru}
Typical starting formation --  eight chain.\\
\begin{tabular}{ll}
1. & Right pull by.\\
2. & Centers left pull by while the outsides courtesy turn.\\
3--8. & Continue alternating parts 1 and 2. \\
\end{tabular}\\
If a number is specified (for example, Eight Chain 4), dancers do that number of parts. Ends in an eight chain or trade by. 

\call{Fan the Top}
Typical starting formation --  wave. Centers arm turn 3/4 while the ends move up in a 90\degr{} arc to be ends of a wave. Ends in a wave.

\call{Ocean Wave Rule} Calls from facing couples that begin with pass thru or pull by (for example, Right and Left Thru) can also be called from waves. In this case, dancers step thru (completing the pass thru or pull by) and finish the call.

\call{Slip the Clutch}
Typical starting formation -- thar or parallel waves.  Centers and ends drop hands with each other and move up halfway to the next position. From waves, this is equivalent to 1/2 circulate.

\call{Spin Chain Thru}
Typical starting formation -- waves. 
\begin{enumerate}
\item Arm turn 1/2. 
\item Centers arm turn 3/4. 
\item Very centers arm turn 1/2. 
\item Centers arm turn 3/4. 
\end{enumerate}
Ends in waves. 

\call{Spin the Top}
Typical starting formation -- wave. Dancers arm turn 1/2, and the centers arm turn 3/4 while the ends move up in a 90\degr{} arc to be ends of a wave. Ends in a wave.

\call{Walk and Dodge}
Typical starting formation --  mini-wave box. Trailers box circulate while the leaders slide over without turning into the vacated position. Ends in couples back to back. From facing couples, the caller may designate dancers to perform each action (for example, men walk, ladies dodge). Ends in a mini-wave box.

\end{document}
